[packagers] unable to load repositories

quixote commer at greenglim.com
Thu May 10 05:25:06 CEST 2007


I installed rpmforge-release.  It installed without error messages, but 
neither apt nor synaptic (which is what I usually use) seems to be able 
to find the repositories when I tell it to update.

What's the simplest solution?  Manually edit "rpmforge.list"  and/or 
"sources"  "sources.list"?  Reinstall?

Any idea what I may have done wrong?

Cheers,
quixote.




More information about the packagers mailing list